* {
  box-sizing: border-box;
}
.wrapper {
  font-family: "Quicksand", sans-serif;
  overflow: hidden;
}
.header {
  height: 100px;
  width: 100%;
}
.container {
  max-width: 1296px;
  margin: 0 auto;
  display: flex;
}
.header__logo {
  font-size: 32px;
  font-weight: 700;
  text-decoration: none;
  color: #000000;
  line-height: 100px;
  margin-right: 44px;
}
.header__navigation {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 85.5%;
}
.header__navigation-left-side {
  display: flex;
  align-items: center;
}
.header__explore-list {
  font-size: 16px;
  font-weight: 700;
  background-color: #0F8277;
  border-radius: 4px;
  color: #fff;
  margin-right: 44px;
  position: relative;
}
.header__explore-sublist {
  line-height: 39px;
  margin: 0 12px;
}
.header__explore-sublist::after{
  content: '';
  background: url(../icons/Arrow.svg) no-repeat;
  display: inline-block;
  width: 10px;
  height: 14px;
  margin-left: 3px;
}
.header__explore-sublist-menu {
  position: absolute;
  top: 38px;
  left: 0px;
  width: 384px;
  padding: 16px 12px 33px;
  background-color: #ffffff;
  height: 558px;
  display: none;
  border: 1px solid rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.25);
}
.header__explore-list-menu-top {
  padding-bottom: 24px;
  border-bottom: 1px solid #000000;
}
.header__explore-list-menu-item a{
  text-decoration: none;
  color: #000000;
  font-weight: 500;
}
.header__explore-list-menu-item{
  font-size: 16px;
  line-height: 19.2px;  
  margin-bottom: 16px;
}
.header__explore-list-menu-courses {
  margin-top: 40px;
}
.header__explore-list-menu-item-bold{
  color: #000000;
  font-size: 16px;
  font-weight: 700;
  line-height: 19.2px;
  margin-bottom: 24px;
}
.header__explore-list-menu-themes {
  margin-top: 40px;
}
.header__explore-sublist:hover > .header__explore-sublist-menu{
  display: initial;
}
.header__form {
  border: 1px solid #000000;
  border-radius: 3px;
  width: 318px;
  height: 36px;
  display: flex;
  justify-content: space-between;
  padding-left: 12px;
}
.header__search-text {
  font-size: 16px;
  font-weight: 500;
  line-height: 19.2px;
  border: none;
  outline: none;
  float: left;
}
.header__search-btn {
  display: inline-block;
  background-color: #0F8277;
  padding: 10px;
}
.header__search-text:focus::placeholder{
  opacity: 0;
}
.header__navigation-center-list {
  display: flex;
  align-items: center;
}
.header__menu-sublist {
}
.header__menu-sublist a{
  color: black;
  text-decoration: none;
}
.header__menu-sublist:last-child{
  margin-left: 44px;
}
.header__navigation-right-side {
}
.header__log-in {
  text-decoration: none;
  color: #000000;
  font-weight: 700;
  margin-right: 16px;
}
.header__sign-up {
  background-color: #0F8277;
  color: #fff;
  text-decoration: none;
  font-weight: 700;
  padding: 10px 12px;
  border-radius: 4px;
}

/* ======================================================================================================= */

.main__banner {
  height: 602px;
}
.container-banner {
  width: 1296px;
  display: flex;
  background-color: #DBF3ED;
  border-radius: 12px;
  margin: 0 auto;
  padding-left: 110px;
  height: 100%;
}
.main__banner-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.main__banner-title {
  font-size: 56px;
  font-weight: 700;
  line-height: 120%;
}
.main__banner-text {
  margin: 32px 0;
  font-size: 22px;
  font-weight: 600;
  line-height: 120%;
  width: 485px;
}
.main__btn-block{
  display: flex;
}
.main__btn-link {
  background-color: #0F8277;
  padding: 10px 12px;
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  border-radius: 4px;
  text-decoration: none;
}
.main__btn-link:hover{
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.4);
  transition: 0.5s;
}
.main__btn-link:active{
  transform: scale(0.9);
}
.main__btn-link--transparency {
  padding: 10px 12px;
  font-weight: 700;
  font-size: 16px;
  border: 2px solid #0F8277;
  border-radius: 4px;
  text-decoration: none;
  color: #0F8277;
  margin-left: 24px;
}
.main__image-content {
  padding: 39px 0 30px 90px;
} 

/* ======================================================================================================= */

.main__academic {
  margin-top: 80px;
}
.container-section {
  width: 1296px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
.main__section-naming {
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  color: #0F8277;
  margin-bottom: 12px;
}
.main__title {
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
  margin-bottom: 12px;
  width: 646px;
}
.main__subtitle {
  font-size: 20px;
  font-weight: 500;
  line-height: 120%;
  margin-bottom: 40px;
}
.main__cards {
  display: grid;
  grid-template-columns: repeat(3, 416px);
  gap: 24px;
}
.main__card-dan-it,
.main__card-european-university,
.main__card-projector-institute {
  display: block;
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-radius: 4px;
  padding-bottom: 16px;
  color: #000000;
  text-decoration: none;
}
.main__card-image{
  width: 100%;
  height: 298px;
  margin-bottom: 24px;
}
.main__card-university-name{
  margin-left: 16px;
  height: 30px;
  display: flex;
  align-items: center;
}
.main__card-university-name img{
  margin-right: 12px;
  display: block;
}
.main__card-university-name h3{
  font-size: 16px;
  font-weight: 500;
}
.main__card-title{
  margin: 16px 0 77px 16px;
  font-size: 24px;
  font-weight: 700;
  line-height: 120%;
  height: 58px;
}
.main__diploma {
  display: inline-block;
  text-decoration: none;
  color: #0F8277;
  font-size: 16px;
  line-height: 120%;
  font-weight: 500;
  position: relative;
  margin-left: 48px;
}
.main__diploma::before{
  content: '';
  width: 20px;
  height: 20px;
  background: url('../icons/cds-react-aria-9.svg');
  display: inline-block;
  position: absolute;
  top: 0;
  right: 120px;
}

/* ========================================================================================================= */

.main__courses{
  margin-top: 80px;
}
.main__cards-courses {
  display: grid;
  grid-template-columns: repeat(4, 306px);
  gap: 24px;
}
.main__card-dan-it-ua-ux,
.main__card-dan-it-full-stack,
.main__card-dan-it-quality-assurance,
.main__card-dan-it-smm{
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-radius: 4px;
  padding-bottom: 16px;
  text-decoration: none;
  color: #000000;
}
.main__card-dan-it-title-projector-institute{
  margin: 16px 0 48px 16px;
}
.main__course{
  text-decoration: none;
  color: #0F8277;
  font-size: 16px;
  line-height: 120%;
  font-weight: 500;
  position: relative;
  margin-left: 16px;
}

.main__link-more{
  text-align: center;
  display: block;
  margin: 40px 0 83px;
  text-decoration: none;
  font-size: 20px;
  font-weight: 700;
  line-height: 120%;
  color: #0F8277; 
  position: relative;
}
.main__card-image{
  object-fit: cover;
}
.main__link-more:after{
  content: '';
  display: inline-block;
  background: url('../icons/arrow-right.svg') no-repeat;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 555px;
  top: 2px;
}

/* ============================================================================================================ */

.main__topics {
}
.main__feature-categories {
  display: grid;
  grid-template-columns: repeat(4, 306px);
  grid-gap: 24px;
  margin: 40px 0;
}
.main__design-category {
  display: grid;
  grid-template-rows: repeat(4, 1fr);
  grid-gap: 32px;
}
.main__category-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 120%;
}
.main__category-item a{
  display: block;
  font-size: 20px;
  font-weight: 700;
  line-height: 120%;
  color: #0F8277;
  text-decoration: none;
}
.main__category-item span{
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
}

/* ======================================================================================================== */

.main__cooperating-universities {
  background-color: #DBF3ED;
  padding: 80px 36px;
  height: 382px;
  margin-bottom: 80px;
}
.main__title-center {
  margin: 0 auto;
  text-align: center;
  max-width: 871px;
  font-size: 40px;
  font-weight: 700;
  line-height: 120%;
  margin-bottom: 60px;
}
.main__companies-list {
  width: 1296px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.main__busines-solution {
  margin-bottom: 70px;
}
.container-solution {
  width: 1296px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 72px;
}
.main__solution-content {
  margin: 67.5px 0;
}
.main__text-solution {
  margin: 32px 0;
  font-size: 22px;
  font-weight: 600;
  line-height: 120%; 
}
.main__buisines-sections-content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(3, 1fr);
}
.main__buisines__section {
  border: 1px solid rgba(0, 0, 0, 0.3);
  display: flex;
  align-items: center;
  justify-content: center;
}
.main__buisines__section:nth-child(-n + 3){
  border-top: none;
}
.main__buisines__section:nth-child(3n - 2){
  border-left: none;
}
.main__buisines__section:nth-child(3n){
  border-right: none;
}
.main__buisines__section:nth-child(n + 7){
  border-bottom: none;
}

/* ========================================================================================================= */

.main__programs {
  background-color: #DBF3ED;
  padding: 80px 36px 100px;
  height: 966px;
}
.main__title-programs {
  margin: 0 auto;
  text-align: center;
  max-width: 920px;
  font-size: 40px;
  font-weight: 700;
  line-height: 120%;
}
.main__programs-cards {
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(3, 416px);
  grid-gap: 24px;
  justify-content: center;
}
.main__programs-card-item {
  padding: 56px;
  display: flex;
  flex-direction: column;
  background-color: #FDFDFD;
  border-radius: 24px;
  height: 698px;
}
.main__programs-card-item:hover{
  transform: scale(1.05);
  transition: 0.5s;
}
.main__programs-card-item-content{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 296px;
}
.main__programs-card-item-content-top{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.main__programs-card-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 28.8px;
  text-align: center;
}
.main__programs-card-subtitle {
  font-size: 16px;
  font-weight: 500;
  line-height: 19.2px;
  text-align: center;
  margin: 27px 0;
}
.main__programs-card-price {
  font-size: 40px;
  font-weight: 700;
  display: block;
  position: relative;
  padding-right: 50px;
  line-height: 48px;
}
.main__programs-card-price:before{
  content: '$';
  font-size: 40px;
  margin-right: 12px;
  font-weight: 700;
}
.main__programs-card-price:after{
  content: '/mo';
  font-size: 16px;
  font-weight: 500;
  line-height: 19.2px;
  display: inline-block;
  text-transform: uppercase; 
  position: absolute;
  margin-left: 16px;
  margin-top: 12.5px;
}
.main__programs-btn-block{
  display: flex;
  justify-content: center;
  position: relative;
}
.main__btn-link-start{
  background-color: #0F8277;
  padding: 10px 12px;
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  border-radius: 4px;
  text-decoration: none;
}
.main__programs-btn-block::after{
  content: '';
  width: 304px;
  height: 2px;
  background-color: #0F8277;
  display: inline-block;
  top: 85px;
  right: 0px;
  position: absolute;
}
.main__programs-card-list {
  margin-top: 86px;
  width: 300px;
}
.main__programs-card-item-text{
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
  margin-left: 32px;
  position: relative;
}
.main__programs-card-item-text::before{
  content: '';
  width: 16px;
  height: 16px;
  border-radius: 500px;
  display: inline-block;
  position: absolute;
  top: 0;
  left: -32px;
  background: url(../icons/Check.svg) no-repeat 50% 50% #0F8277;
}
.main__programs-card-item-text:not(:first-child){
  margin-top: 16px;
  display: inline-block;
}
.main__programs-card-item-bg-color {
  background-color: #0F8277;
  color: #fff;
}
.main__btn-link-start--border {
  border: 1px solid #ffffff;
}
.main__programs-btn-block--after::after{
  background-color: #FFFFFF;
  height: 1px;
}
.main__programs-card-item-text--bg::before{
  background: url(../icons/Check2.svg) no-repeat 50% 50% #FFFFFF;
}


/* ====================================================================================================== */

.main__students-photos {
  padding: 80px 0 76.5px;
}
.main__photos-content {
  display: grid;
  justify-content: center;
  grid-template-rows: repeat(3, 1fr);
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 24px; 
  width: 100%;
  margin-top: 40px;
}
.main__photos-item:hover{
  transform: scale(1.05);
  transition: 0.5s;
}
.main__photos-item--big {
  grid-column: 2 / 4;
  grid-row: 1 / 2 span;
}
.main__photos-item img{
  max-width: 100%;
}
.main__form-wrapper {
}
.main__form-bg-img-container {
  background: url(../image/background.jpg) no-repeat;
  width: 100%;
  height: 727px;
  background-size: cover;
  position: relative;
}
.main__contact-form {
  background-color: #DBF3ED;
  width: 565px;
  height: 614px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border-radius: 24px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.main__subtitle--center {
  text-align: center;
  margin: 0;
  line-height: 24px;
}
.main__label {
  display: block;
  font-size: 22px;
  font-weight: 600;
  line-height: 24px;
}
.main__input-name,
.main__input-email {
  width: 100%;
  height: 48px;
  outline: none;
  border-radius: 4px;
  padding: 12px;
  border: 1px solid #0F8277;
  background-color: #FDFDFD;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}
.main__input-name:focus,
.main__input-email:focus,
.main__text-message:focus{
  border: 2px solid #0F8244;
  box-shadow: 3px 3px 4px #000000;
  transition: 0.5s;
}
.main__form-message {
  width: 100%;
}
.main__text-message {
  width: 100%;
  height: 104px;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  resize:none;
  outline: none;
  border: 1px solid #0F8277;
  background-color: #FDFDFD;
  border-radius: 4px;
  padding: 12px;
}
.main__text-message::placeholder{
  font-family: "Quicksand", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}
.main__form-btn {
  width: 196px;
  height: 42px;
  color: #F6FDFF;
  background-color: #0F8277;
  border-radius: 4px;
  padding: 10px 12px;
  border: none;
  font-size: 18px;
  font-family: "Quicksand", sans-serif;
  cursor: pointer;
}
.main__form-btn:hover{
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5)
}
.main__form-btn:active{
  transform: scale(0.9);
}
.footer {
  padding: 64px 0;
  height: 239px;
}
.container-footer{
  width: 1296px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.footer__left-side-block,
.footer__right-side-block {
  width: 306px;
  height: 111px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.footer__title {
  font-size: 32px;
  font-weight: 700;
  line-height: 38.4px;
  letter-spacing: 0.64px;
  text-decoration: none;
  color: #000000;
  margin-bottom: 16px;
}
.footer__subtitle {
  font-size: 16px;
  font-weight: 500;
  line-height: 19.2px;
}
.footer__media-block {
  display: flex;
  justify-content: end;
}
.footer__instagram,
.footer__facebook,
.footer__linkedin{
  width: 32px;
  height: 32px;
  display: inline-block;
}
.footer__instagram {
  background: url(../media-icons/instagram.svg);
}
.footer__facebook {
  background: url(../media-icons/facebook.svg);
  margin-left: 24px;
}
.footer__linkedin {
  background: url(../media-icons/linkedin.svg);
  margin-left: 24px;
}
.footer__text-copyright {
  text-align: end;
}
.footer__text-copyright::before{
  content: '\00a9';
  display: inline-block;
  margin-right: 5px;
}




